*
{
    font-family: "JetBrains Mono";
}

body
{
    background-color: #12130F;
}

.Selection
{
    position: absolute;
    top:50;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;   
    
}

.Selection a
{
    margin-right: 30px; 
}

a
{
    text-decoration: none;
    color: #eae6e5;
    transition: color 0.2s;
    transition: font-size 0.2s;
}

a:hover
{
    transition: color 0.3s;
    transition: font-size 0.3s;
    font-size: 27px;
    color: #8FCB9B;
}

.Social
{
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
}

.Social a
{
    margin-right: 30px; 
}

.Social img:hover
{
    transition: background-color 0.5s;
    transition: border-radius 0.5s;
    background-color: #8FCB9B;
    border-radius: 25px;
}